<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <link href="./images/favicon-32x32.png" rel="icon" sizes="32x32" type="image/png">
    <link href="./stylesheets/css/main.css" rel="stylesheet">
    <title>Tip calculator app</title>
</head>
<body>
<div class="calculator">
    <div class="entries">
        <div class="bill">
            <h1 class="entry-header">Bill</h1>
            <input class="bill-entry" placeholder="0">
        </div>
        <div class="tips u-margin-top-medium">
            <h1 class="entry-header">Select Tip %</h1>
            <div class="numpad">
                <a class="digit" href="#">5%</a>
                <a class="digit" href="#">10%</a>
                <a class="digit" href="#">15%</a>
                <a class="digit" href="#">25%</a>
                <a class="digit" href="#">50%</a>
                <input class="custom-entry" placeholder="Custom">
            </div>
        </div>
        <div class="number-of-people u-margin-top-medium">
            <div class="entry-detail">
                <h1 class="entry-header">Number of People</h1>
                <h1 class="error-header hidden">Can't be zero</h1>
            </div>
            <input class="people-entry" placeholder="0">
        </div>
    </div>
    <div class="results">
        <div class="result-container">
            <div class="result">
                <div class="result-type">
                    <span class="result-primary-header">Tip Amount</span>
                    <span class="result-sub-header">/ person</span>
                </div>
                <div class="tip-result">
                    $0.00
                </div>
            </div>
            <div class="result u-margin-top-small">
                <div class="result-type">
                    <span class="result-primary-header">Total</span>
                    <span class="result-sub-header">/ person</span>
                </div>
                <div class="total-result">
                    $0.00
                </div>
            </div>
        </div>
        <button type="submit" class="reset-button">Reset</button>
    </div>
</div>
<script src="./js/script.js"></script>
</body>
</html>